body {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/bggg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.h12 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.h12a:link {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: normal;
}
.h12a:visited {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: normal;
}
.h12 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.h12a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	line-height: normal;
}
.boder3 {
	border: 1px ridge #CCCCCC;
}



td {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.boder {
	font-size: 12px;
	border: 1pt solid #006600;
}
.h14 {
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.h_14 {
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
}
.H14_10 {
	font-size: 14px;
	color: #ECBD00;
}

.h4 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 1.5;
}



.tr_boder {
	border: 1pt solid #999999;
}
.lift_a:link {
	font-size: 12px;
	font-weight: bold;
	color: #4B99AD;
	text-decoration: none;
}
.lift_a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #127993;
	text-decoration: none;
}
.lift_a:hover {
	font-size: 12px;
	font-weight: bolder;
	color: #127993;
	text-decoration: underline;
}

.H14a:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.H14a:visited {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.H14a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
	background-image: url(images/tit_bg2.gif);
}

.tit {
	font-size: 14px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
}
.h14_2 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.nr {
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.nr2 {
	font-size: 12px;
	color: #FF6600;
	line-height: 20px;
	font-weight: lighter;
}
.nr3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #669900;
	text-decoration: none;
}
.xline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
